#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_04 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_04_text {font: italic normal bold 20pt 'Franklin Gothic Medium';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_04_text,
#imHeader_imObjectTitle_04_text a { color: #408000; white-space: pre; }
#imHeader_imObjectTitle_04_text a{ text-decoration: none; }
#imHeader_imCell_5 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_05 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_05_text {font: italic normal bold 20pt 'Franklin Gothic Medium';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_05_text,
#imHeader_imObjectTitle_05_text a { color: #408000; white-space: pre; }
#imHeader_imObjectTitle_05_text a{ text-decoration: none; }
#imHeader_imCell_6 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_06 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_06_text {font: italic normal bold 20pt 'Franklin Gothic Medium';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_06_text,
#imHeader_imObjectTitle_06_text a { color: #408000; white-space: pre; }
#imHeader_imObjectTitle_06_text a{ text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_02_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_02_tab0 .cf1 { color: rgb(128, 128, 128); }
#imFooter_imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_03 { width: 100%; vertical-align: top; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_04_tab0 .cf1 { color: rgb(128, 128, 128); }
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_5 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_05_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_05_tab0 .cf1 { color: rgb(128, 128, 128); }
#imFooter_imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_6 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_06 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_06_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_06_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_06_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_06_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_06_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_06_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_06_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_06_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_06_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_06_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_06_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_06_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_06_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_06_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_06_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_06_tab0 .cf1 { color: rgb(128, 128, 128); }
#imFooter_imTextObject_06 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCartContainer { text-align: left; overflow: auto; }
#cartLoading { text-align: center; display: block; margin-top: 30px; }
#imCartContainer > p { margin: 15px 8px 15px 8px; }
.cartTable, .cartTable td, .cartTable td p { font: inherit; }
.cartTable { width: 90%; margin: 15px auto 15px auto; border-collapse: separate; }
#imCartContainer input[type=button] { height: auto; padding: 5px; }
.cartTable thead td, .cartTable td.head, .cartTable .button { background-color: #253A58; color: #FFFFFF; border-width: 0 1px 1px 0; border-style: solid; border-color: #D3D3D3; padding: 5px; }
#imCartContainer input[type=button] { cursor: pointer; }
.cartTable a.button:link, .cartTable a.button:hover, .cartTable a.button:visited { display: inline-block; text-decoration: none; color: #FFFFFF; }
.cartTable td { background-color: #FFFFFF; color: #000000; padding: 8px; border-width: 0 1px 1px 0; border-style: solid; border-color: #D3D3D3; }
.cartTable .nostyle, .cartTable .nostyle, .cartTable .nostyle { background-color: transparent; color: #000000; padding: 5px; border: none; }
.cartTable td input { height: 16px; }.cartTable p { margin-bottom: 5px; }
#imCartContainer .cartTable input[type=text], #imCartContainer .cartTable select { border-radius: 0px; box-shadow: none; border-color: #000000; background-color: #FFFFFF; color: #000000; }
#imCartContainer .cartTable select { font: normal normal normal 11pt 'Tahoma'; text-align: left; text-decoration: none;  }
#imCartContainer .cartTable input[type=text] { padding: 2px; }
.cartTable .odd { background-color: #F0F0F0; }
.cartTable .odd input[type=text], .cartTable .odd select { background-color: #FFFFFF; }
.cartTable thead td, .cartTable .first-y { border-top: 1px solid #253A58; }
.cartTable tfooter td, .cartTable .last-y { border-bottom: 1px solid #253A58; }
.cartTable .first-x { border-left: 1px solid #253A58; }
.cartTable .last-x { border-right: 1px solid #253A58; }
.first-x.first-y, thead .first-x { border-top-left-radius: 2px; }
.last-x.first-y, thead .last-x { border-top-right-radius: 2px; }
.first-x.last-y { border-bottom-left-radius: 2px; }
.last-x.last-y { border-bottom-right-radius: 2px; }
@media (min-width: 719px) {
	#imCartContainer .dynamic-width { width: 15%; }#imCartContainer .min-width { min-width: 130px; }#imCartContainer .min-width-small { min-width: 80px; }#imCartContainer .mobile-hide { display: block; }#imCartContainer td.mobile-hide, #imCartContainer th.mobile-hide { display: table-cell; }#imCartContainer .mobile-show { display: none; }#imCartContainer select { max-width: 150px; }
}
@media (max-width: 719px) {
	#imCartContainer .dynamic-width { width: 30.5%; }#imCartContainer .mobile-hide { display: none; }#imCartContainer .mobile-show { display: block; }#imCartContainer td.mobile-show, #imCartContainer th.mobile-show { display: table-cell; }#imCartContainer .invisible { display: none; }#imCartContainer .mobile-small { font-size: 0.85em; opacity: 0.8; }#imCartContainer .mobile-65-5 { width: 65.5%; }#imCartContainer .mobile-61-5 { width: 61.5%; }#imCartContainer select { max-width: 80px; }
}
.cartTable .invisible { border: none; background-color: transparent; }
#imCartContainer .buttons-container { text-align: center; margin: 10px 0 0 0; }
#imCartContainer .buttons-container input { margin: 0 2px; }
#imCartContainer input[type=text], #imCartContainer textarea, #imCartContainer .userForm select { padding: 5px; }
#imCartContainer .userForm select { width: 62%; max-width: initial; }#imCartContainer .userForm input[type=text], #imCartContainer .userForm textarea { width: 60%; }
#imCartContainer .userForm td { vertical-align: middle; padding: 2px 5px; }
#imCartContainer .userForm caption { font-weight: bold; margin-bottom: 10px; }
#imCartContainer .userForm label { display: block; width: 100%; text-align: right; }
#imCartContainer .userForm { width: 100%; }
#agreement-text { padding: 0 10px; margin: 20px auto; font: inherit; color: inherit; }
#chk-agreement { margin-left: 0; }
#imCartContainer .order-number { text-align: center; margin: 0 auto; width: 50%; font-weight: bold; background-color: #253A58; color: #FFFFFF; border: 1px solid #D3D3D3; padding: 5px; }
#payment-html { text-align: center; }
@media (min-width: 960px) {
	#imCartContainer { box-sizing: border-box; width: 960px; margin-left: auto; margin-right: auto; padding: 0 15px 30px 15px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imCartContainer { box-sizing: border-box; width: 720px; margin-left: auto; margin-right: auto; padding: 0 15px 30px 15px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imCartContainer { box-sizing: border-box; width: 480px; margin-left: auto; margin-right: auto; padding: 0 15px 30px 15px; }
	
}

@media (max-width: 479px) {
	#imCartContainer { width: 100%; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 37px; left: 40px; width: 124px; height: 83px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -18.571% 0);clip-path: inset(0 0 -18.571% 0);}#imHeader_imCell_1 { width: 124px; min-height: 70px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 124px; min-height: 70px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_04_wrapper { position: absolute; top: 30px; left: 180px; width: 348px; height: 32px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 348px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 348px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_04_text { top: 0px;  }
	#imHeader_imObjectTitle_04 {min-height: 30px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 60px; left: 179px; width: 350px; height: 33px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 350px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 350px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 30px; }
	#imHeader_imObjectTitle_06_wrapper { position: absolute; top: 91px; left: 181px; width: 348px; height: 33px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 348px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 348px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_06_text { top: 0px;  }
	#imHeader_imObjectTitle_06 {min-height: 30px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 6px; left: 23px; width: 126px; height: 88px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -23.944% 0);clip-path: inset(0 0 -23.944% 0);}#imHeader_imCell_1 { width: 126px; min-height: 71px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 126px; min-height: 71px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_04_wrapper { position: absolute; top: 1px; left: 177px; width: 348px; height: 32px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 348px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 348px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_04_text { top: 0px;  }
	#imHeader_imObjectTitle_04 {min-height: 30px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 33px; left: 178px; width: 350px; height: 33px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 350px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 350px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 30px; }
	#imHeader_imObjectTitle_06_wrapper { position: absolute; top: 67px; left: 178px; width: 348px; height: 33px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 348px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 348px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_06_text { top: 0px;  }
	#imHeader_imObjectTitle_06 {min-height: 30px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 8px; left: 8px; width: 126px; height: 79px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -11.268% 0);clip-path: inset(0 0 -11.268% 0);}#imHeader_imCell_1 { width: 126px; min-height: 71px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 126px; min-height: 71px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_04_wrapper { position: absolute; top: 2px; left: 134px; width: 348px; height: 32px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 348px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 348px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_04_text { top: 0px;  }
	#imHeader_imObjectTitle_04 {min-height: 30px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 32px; left: 134px; width: 350px; height: 33px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 350px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 350px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 30px; }
	#imHeader_imObjectTitle_06_wrapper { position: absolute; top: 64px; left: 133px; width: 348px; height: 33px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 348px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 348px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_06_text { top: 0px;  }
	#imHeader_imObjectTitle_06 {min-height: 30px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 32px; left: 1px; width: 63px; height: 40px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -11.111% 0);clip-path: inset(0 0 -11.111% 0);}#imHeader_imCell_1 { width: 100%; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_04_wrapper { position: absolute; top: 1px; left: -3px; width: 324px; height: 32px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_4 { width: 100%; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_04_text { top: 0px;  }
	#imHeader_imObjectTitle_04 {min-height: 30px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 33px; left: 59px; width: 262px; height: 33px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 100%; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 30px; }
	#imHeader_imObjectTitle_06_wrapper { position: absolute; top: 58px; left: -1px; width: 320px; height: 33px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 100%; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_06_text { top: 0px;  }
	#imHeader_imObjectTitle_06 {min-height: 30px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 66px; left: 57px; width: 21px; height: 74px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -138.71% 0);clip-path: inset(0 0 -138.71% 0);}#imFooter_imCell_1 { width: 21px; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 21px; min-height: 31px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 62px; left: 96px; width: 200px; height: 54px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 200px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 200px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 42px;}
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 62px; left: 869px; width: 40px; height: 74px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -85% 0);clip-path: inset(0 0 -85% 0);}#imFooter_imCell_3 { width: 40px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 40px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imTextObject_04_wrapper { position: absolute; top: 61px; left: 720px; width: 146px; height: 54px; z-index: 4; overflow-y: hidden; }
	#imFooter_imCell_4 { width: 146px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 146px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_04 .text-container { height: 42px;}
	#imFooter_imTextObject_05_wrapper { display: none; }
	#imFooter_imCell_5 { width: 120px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 120px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 63px;}
	#imFooter_imTextObject_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 120px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 120px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_imTextObject_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_06 .text-container { height: 42px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 30px; left: 27px; width: 21px; height: 74px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -138.71% 0);clip-path: inset(0 0 -138.71% 0);}#imFooter_imCell_1 { width: 21px; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 21px; min-height: 31px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 28px; left: 65px; width: 200px; height: 100px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 200px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 200px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 42px;}
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 29px; left: 649px; width: 40px; height: 74px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -85% 0);clip-path: inset(0 0 -85% 0);}#imFooter_imCell_3 { width: 40px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 40px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imTextObject_04_wrapper { position: absolute; top: 30px; left: 500px; width: 146px; height: 65px; z-index: 4; overflow-y: hidden; }
	#imFooter_imCell_4 { width: 146px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 146px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_04 .text-container { height: 42px;}
	#imFooter_imTextObject_05_wrapper { display: none; }
	#imFooter_imCell_5 { width: 120px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 120px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 63px;}
	#imFooter_imTextObject_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 120px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 120px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_imTextObject_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_06 .text-container { height: 42px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 14px; left: 17px; width: 21px; height: 74px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -138.71% 0);clip-path: inset(0 0 -138.71% 0);}#imFooter_imCell_1 { width: 21px; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 21px; min-height: 31px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 14px; left: 45px; width: 200px; height: 78px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 200px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 200px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 42px;}
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 15px; left: 418px; width: 40px; height: 74px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -85% 0);clip-path: inset(0 0 -85% 0);}#imFooter_imCell_3 { width: 40px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 40px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imTextObject_04_wrapper { position: absolute; top: 15px; left: 257px; width: 146px; height: 78px; z-index: 4; overflow-y: hidden; }
	#imFooter_imCell_4 { width: 146px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 146px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_04 .text-container { height: 42px;}
	#imFooter_imTextObject_05_wrapper { display: none; }
	#imFooter_imCell_5 { width: 120px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 120px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 63px;}
	#imFooter_imTextObject_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 120px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 120px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_imTextObject_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_06 .text-container { height: 42px;}
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 12px; left: 2px; width: 21px; height: 74px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -138.71% 0);clip-path: inset(0 0 -138.71% 0);}#imFooter_imCell_1 { width: 100%; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_02_wrapper { display: none; }
	#imFooter_imCell_2 { width: 100%; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 11px; left: 278px; width: 40px; height: 74px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -85% 0);clip-path: inset(0 0 -85% 0);}#imFooter_imCell_3 { width: 100%; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_04_wrapper { display: none; }
	#imFooter_imCell_4 { width: 100%; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05_wrapper { position: absolute; top: 12px; left: 28px; width: 128px; height: 73px; z-index: 5; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 100%; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_06_wrapper { position: absolute; top: 11px; left: 157px; width: 120px; height: 76px; z-index: 6; overflow-y: hidden; }
	#imFooter_imCell_6 { width: 100%; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

